خطای could not load file or assembly app code or one of its dependencies در لینوکس

خطا:

Could not load file or assembly 'App_Code' or one of its dependencies. This assembly is built by a runtime newer than the currently loaded runtime and cannot be loaded. 

راه حل: جهت رفع مشکل میبایست نسخه .Net Framework را روی سرور به روز نمایید.


دیدگاهتان را بنویسید

نشانی ایمیل شما منتشر نخواهد شد. بخش‌های موردنیاز علامت‌گذاری شده‌اند *

5 × چهار =